RSS   Vulnerabilities for 'Csp mysql user manager'   RSS

2018-05-05
 
CVE-2018-10757

CWE-89
 

 
CSP MySQL User Manager 2.3.1 allows SQL injection, and resultant Authentication Bypass, via a crafted username during a login attempt.

 
2014-01-15
 
CVE-2014-1466

CWE-89
 

 
SQL injection vulnerability in CSP MySQL User Manager 2.3 allows remote attackers to execute arbitrary SQL commands via the login field of the login page.

 


Copyright 2018, cxsecurity.com

 

Back to Top